Categories:
  - System
License: CC-BY-4.0
AuthorName: TrianguloY
AuthorEmail: correo--correo+sce@hotmail.com
AuthorWebSite: https://triangularapps.blogspot.com/
WebSite: https://triangularapps.blogspot.com/search/label/SimpleClipboardEditor
SourceCode: https://github.com/TrianguloY/SimpleClipboardEditor
IssueTracker: https://github.com/TrianguloY/SimpleClipboardEditor/issues
Donate: https://triangularapps.blogspot.com/p/support.html

AutoName: Simple Clipboard Editor

RepoType: git
Repo: https://github.com/TrianguloY/SimpleClipboardEditor.git

Builds:
  - versionName: '1.3'
    versionCode: 4
    commit: v1.3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 5
    commit: 6537f721d93a8f7b250c0bc191b36b82c7d2bdc8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 6
    commit: b3094c9715af9cc2fcd4c2906957cbbdd95dced7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.5'
CurrentVersionCode: 6
